LTRIS(6)

NAME
ltris - Tetris Clone

SYNOPSIS
ltris

DESCRIPTION
This manual page documents briefly the ltris command. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

OPTIONS
LTris has no options. Everything is configured through the menu interface.

AUTHOR
This manual page was written by Pascal Hakim <pasc@debian.org>, for the Debian GNU/Linux system (but may be used by others).